@font-face {
    font-family: 'aldrichregular';
    src: url('fonts/aldrich-regular-webfont.eot');
    src: url('fonts/aldrich-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aldrich-regular-webfont.woff2') format('woff2'),
         url('fonts/aldrich-regular-webfont.woff') format('woff'),
         url('fonts/aldrich-regular-webfont.ttf') format('truetype'),
         url('fonts/aldrich-regular-webfont.svg#aldrichregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#bg {
  background-color: #1e1e1e;
/* background-repeat: repeat; */
position: fixed;
width: 100%;
height: 100%;
z-index: 1;
background-size: cover;
}

canvas {
  z-index: 100;
  position: absolute;
}



